[language]
local = 'zh-cn'

[mysql.read]
addr = '150.158.78.154:3306'
name = 'dev_game'
pass = 'bindbox2025kdy'
user = 'root'

[mysql.write]
addr = '150.158.78.154:3306'
name = 'dev_game'
pass = 'bindbox2025kdy'
user = 'root'

[redis]
  addr = "127.0.0.1:6379"
  pass = ""
  db = 5


[jwt]
admin_secret = "m9ycX9RTPyuYTWw9FrCc"
patient_secret = "AppUserJwtSecret2025"



[cos]
bucket = "keaiya-1259195914"
region = "ap-shanghai"
secret_id = "AKIDtjPtAFPNDuR1UnxvoUCoRAnJgw164Zv6"
secret_key = "B0vvjMoMsKcipnJlLnFyWt6A2JRSJ0Wr"
# 可选：如有 CDN/自定义域名则填写，否则留空
base_url = ""

[random]
commit_master_key = "4d7a3b8f9c2e1a5d6b4f8c0e3a7d2b1c6f9e4a5d8c1b3f7a2e5d6c4b8f0e3a7d2b1c"

[wechatpay]
  mchid = ""
  serial_no = ""
  private_key_path = ""
  api_v3_key = ""
  notify_url = ""
  public_key_id = ""
  public_key_path = ""

[aliyun_sms]
access_key_id = ""
access_key_secret = ""
sign_name = ""
template_code = ""




[internal]
api_key = "bindbox-internal-secret-2024"
